GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - a -

- AddBand() : GDALDataset
- AddChild() : OGR_SRSNode
- addCurve() : OGRCompoundCurve
- addCurveDirectly() : OGRCompoundCurve
- AddEdge() : GNMGraph
- AddFeatureGlobalFID() : GNMGenericNetwork
- AddFieldDefn() : OGRFeatureDefn
- addGeometry() : OGRGeometryCollection , OGRPolyhedralSurface , OGRTriangulatedSurface
- addGeometryDirectly() : OGRGeometryCollection , OGRPolyhedralSurface
- AddGeomFieldDefn() : OGRFeatureDefn
- AddLock() : GDALRasterBlock
- AddNameValue() : CPLStringList
- AddPart() : OGRStyleMgr
- addPoint() : OGRSimpleCurve
- addPointM() : OGRSimpleCurve
- addRing() : OGRCurvePolygon
- addRingDirectly() : OGRCurvePolygon , OGRTriangle
- AddString() : CPLStringList
- AddStringDirectly() : CPLStringList
- AddStyle() : OGRStyleMgr , OGRStyleTable
- addSubLineString() : OGRSimpleCurve
- AddVertex() : GNMGraph
- AddXMLNameValueToList() : GDALMDReaderBase
- adfLINE_DEN_COEFF : GDALRPCInfo
- adfLINE_NUM_COEFF : GDALRPCInfo
- adfSAMP_DEN_COEFF : GDALRPCInfo
- adfSAMP_NUM_COEFF : GDALRPCInfo
- AdviseRead() : GDALDataset , GDALRasterBand
- AlterFieldDefn() : GNMGenericLayer , OGRLayer
- anNeighborIdx : GDALTriFacet
- anOutEdgeFIDs : GNMStdVertex
- anVertexIdx : GDALTriFacet
- Append() : CPLODBCStatement
- AppendEscaped() : CPLODBCStatement
- Appendf() : CPLODBCStatement
- applyRemapper() : OGR_SRSNode
- approximateArcAngles() : OGRGeometryFactory
- AreSiblingFilesLoaded() : GDALOpenInfo
- Assign() : CPLStringList
- assignSpatialReference() : OGRGeometry
- AttributeFilterEvaluationNeedsGeometry() : GNMGenericLayer
- AutoIdentifyEPSG() : OGRSpatialReference
- AutoLoadDrivers() : GDALDriverManager
- AutoSkipDrivers() : GDALDriverManager

Generated for GDAL by 1.8.9.1.